Среда, 21 Августа 2019, 01:49

Приветствую Вас Гость

[ Новые сообщения · Игроделы · Правила · Поиск ]
  • Страница 1 из 1
  • 1
Форум игроделов » Программирование » Скриптовые языки программирования » Python 2.7 или 3.0?
Python 2.7 или 3.0?
Robinzon787Дата: Воскресенье, 07 Октября 2012, 21:54 | Сообщение # 1
Construct'орщик
Сейчас нет на сайте
Говорят что версия питон 2.7 и 3.0 сильно отличаются, так вот для bge какая подходит?

Переустановил ос - начал жизнь с чистого листа.
CPythonДата: Вторник, 09 Октября 2012, 00:22 | Сообщение # 2
был не раз
Сейчас нет на сайте
Это от версии Blender зависит. Blender 2.4 - python 2, Blender 2.5 - python 3

Красивое лучше, чем уродливое.
Явное лучше, чем неявное.
Простое лучше, чем сложное.
И т. д.
Robinzon787Дата: Вторник, 09 Октября 2012, 12:36 | Сообщение # 3
Construct'орщик
Сейчас нет на сайте
Quote (CPython)
Это от версии Blender зависит. Blender 2.4 - python 2, Blender 2.5 - python 3

Это значит мне для Blender 2 64 надо pytho 3.0?


Переустановил ос - начал жизнь с чистого листа.
Форум игроделов » Программирование » Скриптовые языки программирования » Python 2.7 или 3.0?
  • Страница 1 из 1
  • 1
Поиск:

Все права сохранены. GcUp.ru © 2008-2019 Рейтинг